spring.datasource.initialization-mode=always
spring.datasource.url=jdbc:mysql://localhost:3306/companies
spring.datasource.username=root
spring.datasource.password=tere
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver
spring.datasource.sqlScriptEncoding=UTF-8
